
header{
    background:linear-gradient(45deg,rgb(137, 208, 236),rgb(125, 125, 233)) ;
}
.mm{
    box-shadow: 2px 3px 0px 20px #0892e359;
    background-color: #9209ff42;
    border-radius: 6px;
}
.container-fluid{
    width: 100%;
}
.h h4:hover{
    color: brown;
}
.f li{
    list-style: none;
}
.f li span{
    font-size: 20px;
    margin-left: 5px;
}
.f li b{
    margin-left: 10px;
}
@font-face{
    font-family: 'newb';
    src: url(./../font/BeautyMountainsPersonalUse-od7z.ttf);
}
.h h2{
    font-family: 'newb';
    
}
footer{
    background:linear-gradient(45deg,#7EC4CF,rgb(148, 58, 222)) ;
}
.im img{
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    width: 120px;
    height: 120px;
}
.n{
    border: none;
    outline: none;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
